<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_Alenushka2_continuation_flk/datastream/MP3/PKZ_196X_Alenushka2_continuation_flk.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:22.601+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.1');"><img class="media" title="00:00:00 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T2"></a><a name="T1"></a><a name="T2"></a><a name="T2"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.0-2.939922552151774">Dĭgəttə šobi kăldunʼnʼa<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('2.84');"><img class="media" title="00:00:02.94 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T3"></a><a name="T3"></a><a name="T4"></a><a name="T3"></a><a name="T3"></a><a name="T3"></a><a name="T4"></a><a name="T3"></a><a name="T4"></a><a name="T3"></a><a name="T4"></a><a name="T3"></a><a name="T4"></a><a name="T3"></a><a name="T4"></a><a name="T3"></a><a name="T4"></a><a name="T3"></a><a name="T4"></a><a name="T3"></a><a name="T4"></a><a name="T3"></a><a name="T3"></a><a name="T3"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="2.939922552151774-4.289">Dĭm ibi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('4.19');"><img class="media" title="00:00:04.29 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T5"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T5"></a><a name="T5"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T5"></a><a name="T6"></a><a name="T8"></a><a name="T9"></a><a name="T5"></a><a name="T6"></a><a name="T9"></a><a name="T7"></a><a name="T5"></a><a name="T5"></a><a name="T5"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="4.289-7.429">Pibə sarbi da bünə baʔluʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('7.33');"><img class="media" title="00:00:07.43 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T10"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T10"></a><a name="T10"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T15"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T15"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T15"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T15"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T15"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T15"></a><a name="T12"></a><a name="T13"></a><a name="T15"></a><a name="T13"></a><a name="T15"></a><a name="T10"></a><a name="T10"></a><a name="T10"></a><a name="T10"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="7.429-10.99971022913929">A bostə dĭn oldʼabə <span class="non-verbal">(</span>s-<span class="non-verbal">)</span> šerbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('10.9');"><img class="media" title="00:00:11 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T16"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T16"></a><a name="T16"></a><a name="T16"></a><a name="T17"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T16"></a><a name="T17"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T16"></a><a name="T17"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T16"></a><a name="T17"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T16"></a><a name="T17"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T16"></a><a name="T17"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T20"></a><a name="T22"></a><a name="T24"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T16"></a><a name="T16"></a><a name="T16"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="10.99971022913929-15.149"><span class="non-verbal">(</span>Dĭ kuza š-<span class="non-verbal">)</span> Dĭ tibi šobi<span class="non-verbal">,</span> dĭm ej tĭmnebi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('15.05');"><img class="media" title="00:00:15.15 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T25"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T25"></a><a name="T25"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T25"></a><a name="T28"></a><a name="T31"></a><a name="T25"></a><a name="T26"></a><a name="T28"></a><a name="T31"></a><a name="T27"></a><a name="T28"></a><a name="T25"></a><a name="T25"></a><a name="T25"></a><a name="T25"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="15.149-20.064">Dĭ măndə: <span class="non-verbal">"</span>Davaj bătleʔim <span class="non-verbal">(</span>dĭ=<span class="non-verbal">)</span> dĭ poʔto<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('19.96');"><img class="media" title="00:00:20.06 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T32"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T32"></a><a name="T32"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T33"></a><a name="T36"></a><a name="T39"></a><a name="T33"></a><a name="T34"></a><a name="T36"></a><a name="T38"></a><a name="T32"></a><a name="T32"></a><a name="T32"></a><a name="T32"></a><a name="T32"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="20.064-23.6">A dĭ măndə: <span class="non-verbal">"</span>Ĭmbi <span class="non-verbal">(</span>dĭ dăre ajirbi dĭn<span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('23.5');"><img class="media" title="00:00:23.6 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T40"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T40"></a><a name="T40"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T41"></a><a name="T43"></a><a name="T43"></a><a name="T44"></a><a name="T40"></a><a name="T44"></a><a name="T44"></a><a name="T40"></a><a name="T40"></a><a name="T40"></a><a name="T40"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="23.6-26.456664692513243">A tüj <span class="non-verbal">(</span>băʔsittə<span class="non-verbal">)</span> dĭm <span class="non-verbal">(</span>xočet<span class="non-verbal">)</span><span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('26.36');"><img class="media" title="00:00:26.46 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T45"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T45"></a><a name="T45"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T45"></a><a name="T47"></a><a name="T48"></a><a name="T47"></a><a name="T48"></a><a name="T46"></a><a name="T45"></a><a name="T45"></a><a name="T45"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="26.456664692513243-30.812521623685942">Dĭgəttə bar aspaʔi mĭnzərləʔbəʔjə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('30.71');"><img class="media" title="00:00:30.81 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T49"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T49"></a><a name="T49"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T50"></a><a name="T51"></a><a name="T50"></a><a name="T51"></a><a name="T49"></a><a name="T52"></a><a name="T49"></a><a name="T49"></a><a name="T49"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="30.812521623685942-34.21243205814718">I dagaʔi <span class="non-verbal">(</span>püʔmileʔbəʔjə<span class="non-verbal">)</span> bar<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('34.11');"><img class="media" title="00:00:34.21 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T53"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T53"></a><a name="T53"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T54"></a><a name="T56"></a><a name="T58"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T53"></a><a name="T53"></a><a name="T53"></a><a name="T53"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="34.21243205814718-38.51231878408344">A dĭ măndə: <span class="non-verbal">"</span>Măn kalam bünə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('38.41');"><img class="media" title="00:00:38.51 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T59"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T59"></a><a name="T59"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T59"></a><a name="T59"></a><a name="T61"></a><a name="T59"></a><a name="T59"></a><a name="T59"></a><a name="T59"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="38.51231878408344-40.656">Bĭtlem <span class="non-verbal">(</span>šalaʔjə da<span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('40.56');"><img class="media" title="00:00:40.66 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T62"></a><a name="T62"></a><a name="T63"></a><a name="T62"></a><a name="T62"></a><a name="T62"></a><a name="T63"></a><a name="T62"></a><a name="T63"></a><a name="T62"></a><a name="T63"></a><a name="T62"></a><a name="T63"></a><a name="T62"></a><a name="T63"></a><a name="T62"></a><a name="T63"></a><a name="T62"></a><a name="T63"></a><a name="T62"></a><a name="T63"></a><a name="T62"></a><a name="T62"></a><a name="T62"></a><a name="T62"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="40.656-42.13222342312746">Noʔ <span class="non-verbal">(</span>amorlam<span class="non-verbal">)</span><span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('42.03');"><img class="media" title="00:00:42.13 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T64"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T64"></a><a name="T64"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T64"></a><a name="T66"></a><a name="T67"></a><a name="T64"></a><a name="T67"></a><a name="T65"></a><a name="T64"></a><a name="T64"></a><a name="T64"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="42.13222342312746-46.10545208771354">Kambi bar<span class="non-verbal">,</span> bügən dʼorlaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('46.01');"><img class="media" title="00:00:46.11 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T68"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T68"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T71"></a><a name="T71"></a><a name="T73"></a><a name="T69"></a><a name="T70"></a><a name="T73"></a><a name="T73"></a><a name="T68"></a><a name="T68"></a><a name="T68"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="46.10545208771354-55.125214475607756"><span class="non-verbal">(</span>A-<span class="non-verbal">)</span><span class="non-verbal">"</span> Sʼestram<span class="non-verbal">,</span> sʼestram<span class="non-verbal">,</span> măna dʼagarzittə xočet<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('55.03');"><img class="media" title="00:00:55.13 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T74"></a><a name="T74"></a><a name="T75"></a><a name="T74"></a><a name="T74"></a><a name="T74"></a><a name="T75"></a><a name="T74"></a><a name="T75"></a><a name="T74"></a><a name="T75"></a><a name="T74"></a><a name="T75"></a><a name="T74"></a><a name="T75"></a><a name="T74"></a><a name="T75"></a><a name="T74"></a><a name="T75"></a><a name="T74"></a><a name="T75"></a><a name="T74"></a><a name="T74"></a><a name="T74"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="55.125214475607756-57.779">Aspaʔi mĭnzəlleʔbəʔjə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('57.68');"><img class="media" title="00:00:57.78 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T76"></a><a name="T76"></a><a name="T77"></a><a name="T76"></a><a name="T76"></a><a name="T76"></a><a name="T77"></a><a name="T76"></a><a name="T77"></a><a name="T76"></a><a name="T77"></a><a name="T76"></a><a name="T77"></a><a name="T76"></a><a name="T77"></a><a name="T76"></a><a name="T77"></a><a name="T76"></a><a name="T77"></a><a name="T76"></a><a name="T77"></a><a name="T76"></a><a name="T76"></a><a name="T76"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="57.779-60.37840942140276">Dagaʔi püʔmileʔbəʔjə<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('60.28');"><img class="media" title="00:01:00.38 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T78"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T78"></a><a name="T78"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T78"></a><a name="T79"></a><a name="T81"></a><a name="T79"></a><a name="T80"></a><a name="T78"></a><a name="T78"></a><a name="T78"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="60.37840942140276-64.149"><span class="non-verbal">"</span>Măna pi pʼaŋdlaʔbə dʼünə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('64.05');"><img class="media" title="00:01:04.15 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T82"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T82"></a><a name="T82"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T82"></a><a name="T83"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T82"></a><a name="T82"></a><a name="T82"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="64.149-71.77144262237188">Noʔ üjüm bar zaputalʼi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('71.67');"><img class="media" title="00:01:11.77 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T86"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T86"></a><a name="T86"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T86"></a><a name="T87"></a><a name="T86"></a><a name="T86"></a><a name="T86"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="71.77144262237188-74.40470658631735">Üjüm kürbiʔi măn<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('74.3');"><img class="media" title="00:01:14.4 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T89"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T89"></a><a name="T89"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T90"></a><a name="T89"></a><a name="T90"></a><a name="T89"></a><a name="T89"></a><a name="T89"></a><a name="T89"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="74.40470658631735-76.826">Ej moliam oʔbdəsʼtə<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('76.73');"><img class="media" title="00:01:16.83 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T92"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T92"></a><a name="T92"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T92"></a><a name="T93"></a><a name="T95"></a><a name="T96"></a><a name="T98"></a><a name="T93"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T92"></a><a name="T92"></a><a name="T92"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="76.826-82.43116180806504">Dĭgəttə šobi<span class="non-verbal">,</span> bazoʔ mănlia: <span class="non-verbal">"</span>Măn kalam bünə<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('82.33');"><img class="media" title="00:01:22.43 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T99"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T99"></a><a name="T99"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T99"></a><a name="T100"></a><a name="T102"></a><a name="T106"></a><a name="T100"></a><a name="T102"></a><a name="T106"></a><a name="T105"></a><a name="T99"></a><a name="T99"></a><a name="T99"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="82.43116180806504-87.33769921936597">Dĭgəttə kambi<span class="non-verbal">,</span> bazoʔ dʼorbi<span class="non-verbal">,</span> bazoʔ <span class="non-verbal">(</span>dăre že<span class="non-verbal">)</span> nörbəbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('87.24');"><img class="media" title="00:01:27.34 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T107"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T107"></a><a name="T107"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T117"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T117"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T117"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T117"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T117"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T117"></a><a name="T107"></a><a name="T109"></a><a name="T114"></a><a name="T115"></a><a name="T109"></a><a name="T110"></a><a name="T114"></a><a name="T117"></a><a name="T107"></a><a name="T107"></a><a name="T107"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="87.33769921936597-92.928">Dĭgəttə dĭ tibi măndə: <span class="non-verbal">"</span><span class="non-verbal">(</span>Ĭm-<span class="non-verbal">)</span> Ĭmbi üge dĭ dĭbər <span class="non-verbal">(</span>nu-<span class="non-verbal">)</span> nuʔməleʔbə<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('92.83');"><img class="media" title="00:01:32.93 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T118"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T118"></a><a name="T118"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T128"></a><a name="T129"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T128"></a><a name="T129"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T128"></a><a name="T129"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T128"></a><a name="T129"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T128"></a><a name="T129"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T128"></a><a name="T129"></a><a name="T118"></a><a name="T122"></a><a name="T124"></a><a name="T128"></a><a name="T118"></a><a name="T120"></a><a name="T122"></a><a name="T124"></a><a name="T129"></a><a name="T125"></a><a name="T118"></a><a name="T118"></a><a name="T118"></a><a name="T118"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="92.928-100.75067920786795">Dĭ bazoʔ pʼeluʔpi<span class="non-verbal">,</span> <span class="non-verbal">(</span>dĭ-<span class="non-verbal">)</span> kambi <span class="non-verbal">(</span>dĭ=<span class="non-verbal">)</span> dĭ tože <span class="non-verbal">(</span>dĭ- dĭ-<span class="non-verbal">)</span> dĭʔnə kambi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('100.65');"><img class="media" title="00:01:40.75 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T130"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T130"></a><a name="T130"></a><a name="T130"></a><a name="T131"></a><a name="T133"></a><a name="T134"></a><a name="T130"></a><a name="T131"></a><a name="T133"></a><a name="T134"></a><a name="T130"></a><a name="T131"></a><a name="T133"></a><a name="T134"></a><a name="T130"></a><a name="T131"></a><a name="T133"></a><a name="T134"></a><a name="T130"></a><a name="T131"></a><a name="T133"></a><a name="T134"></a><a name="T130"></a><a name="T131"></a><a name="T133"></a><a name="T134"></a><a name="T130"></a><a name="T133"></a><a name="T130"></a><a name="T133"></a><a name="T134"></a><a name="T131"></a><a name="T130"></a><a name="T130"></a><a name="T130"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="100.75067920786795-104.263">Nünəbi bar <span class="non-verbal">(</span>dĭ-<span class="non-verbal">)</span> dĭm <span class="non-verbal">(</span>kăštlaʔbə<span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('104.16');"><img class="media" title="00:01:44.26 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T135"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T135"></a><a name="T135"></a><a name="T135"></a><a name="T137"></a><a name="T138"></a><a name="T135"></a><a name="T137"></a><a name="T138"></a><a name="T135"></a><a name="T137"></a><a name="T138"></a><a name="T135"></a><a name="T137"></a><a name="T138"></a><a name="T135"></a><a name="T137"></a><a name="T138"></a><a name="T135"></a><a name="T137"></a><a name="T138"></a><a name="T135"></a><a name="T137"></a><a name="T138"></a><a name="T137"></a><a name="T138"></a><a name="T135"></a><a name="T135"></a><a name="T135"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="104.263-107.81049322766097">Dĭgəttə <span class="non-verbal">(</span>š-<span class="non-verbal">)</span> iləm oʔbdəbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('107.71');"><img class="media" title="00:01:47.81 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T139"></a><a name="T139"></a><a name="T140"></a><a name="T139"></a><a name="T139"></a><a name="T139"></a><a name="T140"></a><a name="T139"></a><a name="T140"></a><a name="T139"></a><a name="T140"></a><a name="T139"></a><a name="T140"></a><a name="T139"></a><a name="T140"></a><a name="T139"></a><a name="T140"></a><a name="T139"></a><a name="T140"></a><a name="T139"></a><a name="T140"></a><a name="T139"></a><a name="T139"></a><a name="T139"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="107.81049322766097-111.04374138592313">Dĭm dʼaʔpiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('110.94');"><img class="media" title="00:01:51.04 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T141"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T141"></a><a name="T141"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T142"></a><a name="T144"></a><a name="T146"></a><a name="T144"></a><a name="T146"></a><a name="T150"></a><a name="T141"></a><a name="T144"></a><a name="T147"></a><a name="T150"></a><a name="T141"></a><a name="T141"></a><a name="T141"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="111.04374138592313-118.13688786095598">I dĭgəttə dĭ vedʼmam <span class="non-verbal">(</span>ku-<span class="non-verbal">)</span> kuʔpiʔi<span class="non-verbal">,</span> a bostən bazoʔ davaj amnosʼtə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('118.04');"><img class="media" title="00:01:58.14 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T152"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T152"></a><a name="T152"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T156"></a><a name="T157"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T156"></a><a name="T157"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T156"></a><a name="T157"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T156"></a><a name="T157"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T156"></a><a name="T157"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T156"></a><a name="T157"></a><a name="T154"></a><a name="T156"></a><a name="T154"></a><a name="T156"></a><a name="T157"></a><a name="T152"></a><a name="T152"></a><a name="T152"></a><a name="T152"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="118.13688786095598-123.19008807531209">I dĭ poʔto <span class="non-verbal">(</span>kuzab-<span class="non-verbal">)</span> kuzazi mobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('123.09');"><img class="media" title="00:02:03.19 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T158"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T158"></a><a name="T158"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T159"></a><a name="T159"></a><a name="T160"></a><a name="T158"></a><a name="T158"></a><a name="T158"></a><a name="T158"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="123.19008807531209-125.853">I nagurgöʔ amnolaʔbəʔjə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('125.75');"><img class="media" title="00:02:05.85 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T161"></a><a name="T161"></a><a name="T161"></a><a name="T161"></a><a name="T161"></a><a name="T161"></a><a name="T161"></a><a name="T161"></a><a name="T161"></a><a name="T161"></a><a name="T161"></a><a name="T161"></a><a name="T161"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="125.853-126.83"><span class="non-verbal">(</span>Kabarləj<span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>